body{margin:0; padding:0;}

div.up{width:100%;   height: auto; overflow: hidden; opacity:0.8; border-bottom:1px dotted #666; }
div.in{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; font-family: 'Oswald', sans-serif; text-align:center;}
div.upcontact{ width:25%; float:right; text-align: center; border-right:1px dotted #666;  font-family: 'Cairo', sans-serif; color:#999; font-size:0.9em; padding:5px;} 
div.upcontactsec{ width:20%; float:right; text-align: center; border-right:1px dotted #666;  font-family: 'Cairo', sans-serif; color:#999; font-size:0.9em; padding:5px;} 
ul{list-style-type:none; padding:0;}
div.upcontacticon{ width:4%; float:right; text-align: center; border-right:1px dotted #666; font-family: 'Oswald', sans-serif; color:#333; font-size:0.9em; padding:5px;} 

img.tel {vertical-align:-5%;}
img.arrow{vertical-align:-40%;}
img.telbig {vertical-align:-15%;}
div.idea > img.special{max-width:150px; min-width:150px; margin-top:3em;}
div.idealeft > img.special{max-width:150px; min-width:150px; margin-top:3em;}

img.right{float:right;}
	p, ul, li{    color: #666;

    font-family: 'Cairo', sans-serif;}
div.head{width:100%; background-color:#fff; height:90px;border-top:1px dotted #666;}
div.headin{width:90%; max-width:1600px; margin:0 auto; padding-top:10px; height:auto; overflow:hidden;}
div.logo{width:; float:left;}
div.logosecond{width:10%; float:left;padding-top:9px;}
div.navi{width:; float:right; font-family: 'Cairo', sans-serif; color:#FFFFFF; padding-top:5px; text-align:right;}
div.navisecond{width:90%; float:left; font-family: 'Cairo', sans-serif; color:#FFFFFF; text-align:right;}
div.second{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden;}
li.menu{display:inline; padding:0.5em; background: rgb(255,216,11); color:#333;transition: all .4s; border-radius: 5px;}
li.menu:hover{display:inline; background: rgb(255,186,11); color: #000000; border-radius: 5px;transition: all .6s;}


a:link{ text-decoration:none;}
div.baner{margin-top:-110px;width:100%;height:90vh;background-image:url(baner.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;text-align:center; }
div.banerin{margin-top:10px;width:100%;height:40vh;background-image:url(baner2.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;text-align:center; }


div.inbaner{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; font-family: 'Oswald', sans-serif;}
h1.baner{ padding:20px; line-height:20px;  text-align: left;background: rgba(0, 0, 0, 0.4); text-shadow: 1px 1px 1px #333; color: #fff; font-weight:300; font-size:2.2em; position: absolute; z-index:0; margin-top:15%;}
h1.banerinside{  text-align: left; margin-top:2%;padding:14px; color: #FFF;background: rgba(0, 0, 0, 0.4); font-weight:300; font-size:2.2em; text-shadow: 1px 1px 1px #000; z-index:0;position: absolute; margin-top:5%; }
ul.slides-wtimes{text-align:center;}
ul.slides-wtimes li {display: inline-block;width: 100px;height: 100px;border-radius: 90%; border:2px dotted #fff;margin-right: 30px;text-align: center;background-color:#999;}


h1{font-family: 'Oswald', sans-serif; color:#666666; text-align:center; font-size:2.5em; padding-bottom:20px; font-weight:300;}
h1.left{font-family: 'Oswald', sans-serif; color:#666666; text-align:center; font-size:2em; padding-bottom:20px;}
h1.white{font-family: 'Oswald', sans-serif; color:#666; text-align:center; font-size:1.6em;}
h1.whiteb{font-family: 'Oswald', sans-serif; color:#fff; text-align:center; font-size:1.6em;}
h2{font-family: 'Oswald', sans-serif; color:#666; text-align:center; font-size:2em;font-weight:300; padding:0;}
h2.white{font-family: 'Oswald', sans-serif; color:#fff; text-align:center; font-size:2em;font-weight:300; padding:0;}

h3{font-family: 'Oswald', sans-serif; color:#666666; font-size:1.5em;font-weight:300;}
h3.white{font-family: 'Oswald', sans-serif; color:#666666; text-align:left; font-size:1.5em;}
p.clear{padding-top:20em;}
p.pr{font-family: 'Oswald', sans-serif; color:#666666; text-align:left; font-size:1.5em; font-weight:300; }
div.leftin{width:96%; height:auto; overflow:hidden; padding:2%;}
p.left{text-align:left; color:#666; border-radius:20px;}
.wtime-day {font-size: 36px;font-weight: bold !important;margin-top: 20px;line-height: 90%!important;}
div.slide{width:100%; height:12em; overflow:hidden; margin-top:4em;background-image:url(bg.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:2em; padding-bottom:2em; background-attachment:fixed;}
div.slide > h2{background: rgba(0, 0, 0, 0.1);padding: 20px; width:87%; max-width:1600px; margin: 0 auto;}
div.slideft{width:100%; height:auto; overflow:hidden;background-image:url(ft.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:2em; padding-bottom:2em;}
div.inft{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; text-align:left;}
div.inft > h2 {text-align:left;     background: rgba(0, 0, 0, 0.1);padding: 20px;}
div.slidein{width:100%; height:auto; overflow:hidden; height:10em; background-image:url(bg.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:1em; padding-bottom:2em; background-attachment:fixed;}
div.company{width:100%; height:auto; position:relative; overflow:hidden; height:10em; background-image:url(company.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:1em; padding-bottom:2em; background-attachment:fixed;}
div.companycontent{width:50%; float:left; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left; margin-top:20px;}
div.companycontentinside{width:50%; float:left; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left;}

div.companycontentright{width: 46%; padding-left:4%; float:left; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align:left;}
div.idealeft{width:50%; float: left; height:auto; overflow:hidden; font-family: 'Cairo', sans-serif; color:#666; text-align:left;} 
div.idealeft > img { margin-top:2em;}
div.inoffer{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; margin-bottom:4em;}
div.adress{width:60%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden;border-top:1px dotted #666;}
div.idea{width: 46%; padding-left:4%; float: left; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left; margin-top:20px;} 
div.ideainside{width: 46%; padding-left:4%; float: left; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left;} 
    .fourths_portfolio {
	width: 25%;
	height: auto;
	overflow:hidden;
	float: left;
	position: relative;
    }

div.idea > img { max-width:100%; min-width:100%; margin-top:2em;}
div.ideainside > img { max-width:100%; min-width:100%;}
img.infos{border:3px solid #cccccc; width:95%;}
hr {background: #f2f2f2; border: none;}
div.intop{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden;}
div.in{width:90%; margin:0 auto; height:auto; overflow:hidden; margin-top:2em;}
div.inside{width:90%; background:#fff; margin:0 auto; height:auto; overflow:hidden; max-width:1600px; text-align:justify; margin-top:1em; margin-bottom:2em;font-family: 'Cairo', sans-serif; color:#666;}
div.out{width:100%; margin:0 auto; height:auto; overflow:hidden; background-image:url(footer.jpg);margin-top:4em; padding-bottom:2.6em;}
div.outinside{width:100%; margin:0 auto; height:auto; overflow:hidden; background-image:url(footer.jpg);margin-top:4em; padding-bottom:2.6em;}
div.topcontent{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; margin-top:-8em; }
div.half{float:left; width:49.7%; height:auto; overflow:hidden;border:0.01em solid #eeeeee; margin-bottom:3px;  }
div.halfright{float:right; width:49.7%; height:auto; overflow:hidden; border:0.01em solid #eeeeee;margin-bottom:3px;}
div.about{float:left; font-family: 'Cairo', sans-serif; font-weight:400; color:#666; text-align:center; width:92%;padding:4%}
div.aboutleft{float:left; width:92%; color:#666; text-align:center; font-family: 'Cairo', sans-serif;font-weight:400; padding:4%}
img.full {}
img.down{vertical-align:-10%;}
div.all{width:100%;height: auto; overflow:hidden;background-image:url(cennik.jpg);background-size:cover;background-repeat:no-repeat; padding-top:4em;}
div.allm{width:100%;height: auto; overflow:hidden;background-size:cover;background-repeat:no-repeat; padding-top:4em;}
div.price{width:50%; margin:0 auto; background-color:#333333; padding:10px; border-radius:20px; height:auto; overflow:hidden; border:2px dotted #fff; font-family: 'Oswald', sans-serif; color:#FFFFFF;}
p.gallery{font-family: 'Oswald', sans-serif; font-size:0.9em; margin: 0 auto; color:#fff; padding:10px; border:1px solid #fff; text-align:center; width:30%;}
p.gallery:hover{font-family: 'Oswald', sans-serif; font-size:0.9em; color:#333; margin: 0 auto; padding:10px; background-color:#fff; text-align:center; width:30%;}
p.black{transition: all .4s;font-family: 'Cairo', sans-serif; font-size:0.9em; margin: 0 auto; color:#000; padding:5px; border:1px solid #000; text-align:center; width:20%;}
p.black:hover{transition: all .6s;font-family: 'Cairo', sans-serif; font-size:0.9em; color:#333; margin: 0 auto; padding:5px; background: rgb(255,216,11); text-align:center; width:20%;}

p.blackleft{transition: all .4s;font-family: 'Cairo', sans-serif; font-size:0.9em; float:left; color:#000; padding:5px; border:1px solid #000; text-align:center; width:20%;}
p.blackleft:hover{transition: all .6s;font-family: 'Cairo', sans-serif; font-size:0.9em; float:left; color:#333;  padding:5px; background: rgb(255,216,11); text-align:center; width:20%;}

div.shop{width:90%; max-width:1600px; margin:0 auto; text-align:center;}
div.allegro{width:30%; float:left; text-align:center; padding:5% 5% 0% 5%;}
div.buy{width:10%; float:left; text-align:center; font-family: 'Cairo', sans-serif; font-size:1.3em; margin-top:5%; text-shadow: 1px 1px 1px #333; padding:0% 5% 0% 5%; background-image:url(yllw.jpg); border-radius:50%;}
div.olx{width:30%; float:left; text-align:center;padding:5% 5% 0% 5%;;}

div.footer{width:100%;height:auto; overflow:hidden; border-top:1px dotted #666; padding-bottom:1em;  background-image:url(tlo.jpg);}
div.footerinside{width:100%;height:auto; overflow:hidden; border-top:1px dotted #666; padding-bottom:1em; margin-top:2em;}

div.footerin{width:90%; max-width:1600px;  margin: 0 auto; font-size:0.8em; padding-top:2em;  color:#999; font-family: 'Cairo', sans-serif;}
div.left{width:25%; float:left; text-align:left;}
div.right{width:25%; float:left; text-align:right;}
div.bread{width:100%; height:auto; overflow:hidden; background-image:url(tlo.jpg); }
div.breadcrumbs{width:90%; max-width:1600px;  margin: 0 auto; font-size:0.7em; text-align:left;  color:#999; font-family: 'Cairo', sans-serif;}
div.breadcrumbs > ul,li {padding:0;}
li.footer{display:inline; padding:0em;  color:#333;transition: all .4s; border-radius: 20px 0px 20px 0px;}
li.footer:hover{display:inline; background: rgb(255,255,255); text-decoration:underline; color: #000000; border-radius: 20px 0px 20px 0px;transition: all .6s;}
li.footerout{display:inline; padding:0em;  color:#333;transition: all .4s; border-radius: 20px 0px 20px 0px;}
li.footerout:hover{display:inline; background: rgb(255,255,255); text-decoration:none; color: #000000; border-radius: 20px 0px 20px 0px;transition: all .6s;}


div.footerin > ul{padding-left:0px;}
li.bottom{display:inline; padding:0.4em; line-height:3em; color:#fff;}
li.bottom:hover{display:inline; line-height:3em; background-color:#fff; color:#000000;}
p.small{font-size:0.8em;}

div.contactinfo{width:100%; height:auto; overflow:hidden; padding-top:1em; font-family: 'Oswald', sans-serif;}
div.companyin{width:90%; max-width:1200px; margin: 0 auto; height:auto; overflow:hidden;}
div.aboutc{width:50%; padding-bottom:2em; padding-top:1em; float:left;}
div.aboutus{width:45%; padding-left:2%; padding-bottom:2em; float:left; font-family: 'Oswald', sans-serif; color:#000000; text-align:center;}
#secondary {
    height: 60px;
     background-image:url(tlo.jpg);
    position: fixed;
    top: -50px; /* = -wysokosc naglowka */
    left: 0; right: 0;
    opacity: 0;
    transition: all 0.4s;
	z-index:1;
	border-bottom:1px dotted #666;
}

#secondary.visible {
    top: 0;
    opacity: 1;
}

#content {
    height: auto;
	overflow:hidden;
}

@media  (min-width:1500px)
{body {}
div.baner{ height:75vh;}
div.topcontent { margin-top:-2em;}
div.baner{ margin-top:-50px;}
#secondary {
    height: 92px;
    background-color: #fff;
    position: fixed;
    top: -50px; /* = -wysokosc naglowka */
    left: 0; right: 0;
    opacity: 0;
    transition: all 0.4s;
	z-index:1;
	border-bottom:1px dotted #666;
}
div.logosecond{width:10%; float:left;zoom:155%;}

}
div.title{position: absolute;  height:auto; overflow:hidden;font-family: 'Roboto', sans-serif; line-height:60px; color:#fff; text-shadow: 1px 1px 1px #333;}


div.photoproduct{float:left; width:50%; height:270px;}
div.photoproduct > img {
  width: auto;
  height : auto;
  max-height: 100%;
  max-width: 100%;
  padding-left:15px;
  
}
a:link > img {
  width: auto;
  height : auto;
  max-height: 100%;
  max-width: 100%;
  
}

a:link > img.small {
  width: auto;
  height : auto;
  max-height: 30%;
  max-width: 30%;
  padding:5px;
}
div.priceproduct{float:right; width:50%;height:270px;background: #f2f2f2; padding-top:20px;}
div.priceproduct > img {
  width: 30%;
  padding-left:5px;
  

}
@media  (max-width:1024px)
{
body{margin:0; padding:0;}
div.up{width:100%; background-color: #fff; height: auto; overflow: hidden;}
div.in{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; font-family: 'Oswald', sans-serif; text-align:center;}
div.upcontact{ width:90%; float:none; text-align: center; border-right:1px dotted #666;  font-family: 'Cairo', sans-serif; color:#999; font-size:0.9em; padding:5px;} 
div.upcontactsec{ width:90%; float:none; text-align: center; border-right:1px dotted #666;  font-family: 'Cairo', sans-serif; color:#999; font-size:0.9em; padding:5px;} 
div.upcontacticon{display:none;} 

img.tel {vertical-align:-20%;}
img.arrow{vertical-align:-40%; width:280px;}
img.telbig {vertical-align:-15%;}

img.right{float:right;}
ul{padding:0;}
ul.list{ list-style-type:circle;}
div.head{width:100%; background-color:#fff; height: auto; overflow: hidden;border-top:1px dotted #666;}
div.headin{width:90%; max-width:1600px; margin:0 auto; padding-top:10px; height:auto; overflow:hidden;}
div.logo{width:100%; float:none; text-align:center; margin-top:2em;}
div.logosecond{width:100%; float:none;padding-top:9px;}
div.navi{width:100%; float:none; font-family: 'Oswald', sans-serif; color:#FFFFFF; padding-top:5px; text-align:center; line-height:3em;}
div.navisecond{width:100%; float:none; font-family: 'Oswald', sans-serif; color:#FFFFFF; text-align:left;}
div.second{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden;}
li{display: list-item; padding:0em; color:#666; overflow:hidden; list-style-type:circle;}
a:link{ text-decoration:none;}
div.baner{border-bottom:none;width:100%;height:90vh;background-image:url(baner2.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;text-align:center; margin-top:-3em; }
div.inbaner{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; font-family: 'Oswald', sans-serif;}
p.baner{ padding:20px; border-top: 1px solid #fff;border-left: 1px solid #fff; text-shadow: 1px 1px 2px #000; color: #fff; font-size:2.2em; position: absolute; z-index:0; margin-top:32%;}
ul.slides-wtimes{text-align:center;}
ul.slides-wtimes li {display: inline-block;width: 100px;height: 100px;border-radius: 90%; border:2px dotted #fff;margin-right: 30px;text-align: center;background-color:#999;}


h1{font-family: 'Oswald', sans-serif; color:#666666; text-align:center; font-size:2.5em; padding-bottom:20px;}
h1.left{font-family: 'Oswald', sans-serif; color:#666666; text-align:center; font-size:2em; padding-bottom:20px;}
h1.white{font-family: 'Oswald', sans-serif; color:#666; text-align:center; font-size:1.6em;}
h2{font-family: 'Oswald', sans-serif; color:#666666; text-align:center; font-size:2em;}
h3{font-family: 'Oswald', sans-serif; color:#666666; font-size:1.5em;}
h2.white{font-family: 'Oswald', sans-serif; color:#fff; text-align:center; font-size:1em;}

.wtime-day {font-size: 36px;font-weight: bold !important;margin-top: 20px;line-height: 90%!important;}
div.slide{width:100%; height:auto; overflow:hidden; margin-top:1em; background-image:url(bg.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:1em; padding-bottom:2em; background-attachment:fixed;}
div.slidein{width:100%; height:auto; overflow:hidden; height:10em; background-image:url(bg.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:1em; padding-bottom:2em; background-attachment:fixed;}
div.company{width:100%; height:auto; overflow:hidden; height:10em; background-image:url(company.jpg); background-size:cover;background-repeat:no-repeat;background-position:center center; padding-top:1em; padding-bottom:2em; background-attachment:fixed;}

div.inoffer{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; margin-bottom:4em; margin-top:2em;}
div.adress{width:60%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden;border-top:1px dotted #666;}
div.topcontent{width:90%; max-width:1600px; margin:0 auto; height:auto; overflow:hidden; margin-top:-7em; }

div.half{float:none; width:100%;  height:auto; overflow:hidden; }
div.halfright{float:none; text-align:center; width:100%; height:auto; overflow:hidden;}
div.imgright{float:none; margin:0 auto; width:228px;}
div.about{float:none; font-family: 'Oswald', sans-serif; width:90%; padding-left:0px;}
div.imgleft{float:none; margin:0 auto; width:228px;}
div.aboutleft{float:none; width:90%; text-align:center; font-family: 'Oswald', sans-serif;}
div.all{width:100%;height: auto; overflow:hidden;background-image:url(cennik.jpg);background-size:cover;background-repeat:no-repeat; padding-top:4em;}
div.allm{width:100%;height: auto; overflow:hidden;background-size:cover;background-repeat:no-repeat; padding-top:4em;}
div.price{width:90%; margin:0 auto; background-color:#333333; padding:10px; border-radius:20px; height:auto; overflow:hidden; border:2px dotted #fff; font-family: 'Oswald', sans-serif; color:#FFFFFF;}
p.gallery{font-family: 'Oswald', sans-serif; font-size:0.9em; margin: 0 auto; color:#fff; padding:10px; border:1px solid #fff; text-align:center; width:30%;}
p.gallery:hover{font-family: 'Oswald', sans-serif; font-size:0.9em; color:#333; margin: 0 auto; padding:10px; background-color:#fff; text-align:center; width:30%;}
p.black{font-family: 'Oswald', sans-serif; font-size:0.9em; margin: 0 auto; color:#000; padding:10px; border:1px solid #000; text-align:center; width:40%;}
p.black:hover{font-family: 'Oswald', sans-serif; font-size:0.9em; color:#fff; margin: 0 auto; padding:10px; background-color:#000; text-align:center; width:40%;}

div.bottom{width:100%;height:2em; background-color:#333; }
div.footer{width:100%;height: auto; overflow:hidden; background-color:#000;}
div.footerin{width:90%; max-width:1600px; height: auto; overflow:hidden;  margin: 0 auto; padding-top:2em; color:#666; text-align:center; font-family: 'Oswald', sans-serif;}
div.left{width:100%; float:none; text-align:center;}

li.bottom{display:none;}
li.bottom:hover{display:none;}
p.small{font-size:0.8em;}

div.contactinfo{width:100%; height:auto; overflow:hidden; padding-top:1em; font-family: 'Oswald', sans-serif;}
div.companyin{width:90%; max-width:1600px; margin: 0 auto; height:auto; overflow:hidden;}
div.aboutc{width:100%; padding-bottom:2em; padding-top:1em; float:none;}
div.aboutus{width:100%;padding-bottom:2em; float:none; font-family: 'Oswald', sans-serif; color:#000000; text-align:center;}
#secondary { display:none;
}

#secondary.visible {
    top: 0;
    opacity: 1;
}

#content {
    height: auto;
	overflow:hidden;
}
div.companycontent{width:100%; float:none; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left; margin-top:20px;}
div.idea{ display:none;} 
div.companycontentright{width: 100%; padding-left:0%; float:none; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align:left;}
div.idealeft{width:100%; float: none; height:auto; overflow:hidden; font-family: 'Cairo', sans-serif; color:#666; text-align:left;} 
div.slideft{display:none;}
div.companycontentinside{width:100%; float:none; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left;}
div.ideainside{width: 100%; padding-left:0%; float:none; height:auto; overflow:hidden;font-family: 'Cairo', sans-serif; color:#666; text-align: left;} 

p.blackleft{transition: all .4s;font-family: 'Cairo', sans-serif; font-size:0.9em; float:left; color:#000; padding:5px; border:1px solid #000; text-align:center; width:30%;}
p.blackleft:hover{transition: all .6s;font-family: 'Cairo', sans-serif; font-size:0.9em; float:left; color:#333;  padding:5px; background: rgb(255,216,11); text-align:center; width:30%;}
li.footer{display:inline; white-space:nowrap; padding:10px;  color:#333;transition: all .4s; border-radius: 20px 0px 20px 0px;}
li.footer:hover{display:inline; background: rgb(255,255,255); text-decoration:underline; color: #000000; border-radius: 20px 0px 20px 0px;transition: all .6s;}
h1.banerinside{ display:none;}

div.right{width:100%; float:none; text-align:center; margin-top:2em;}
li.menu{white-space:nowrap;}
h1.baner{margin-top:25%; line-height:50px; font-size:1em;}
div.buy{display:none;}

}